@charset "utf-8";
/* CSS Document */


/*header*/
#header {
	width: 100%;
	margin: 0;
	padding: 0;
	background: #ffffff;
	border-top:#009e3b solid 20px;
}


.headerbar {
	display: flex;
	width: 100%;
	max-width: 1000px;
	margin: 0 auto;
	background: #ffffff;
	padding: 0;
}



.p-title {
	font-weight: 300;
	font-size: 1.5rem;
	line-height: 1.0;
	color: #f03705;
	text-align: center;
	margin: 0;
	padding: 2.0rem 0 0 0;
}



.h1-title3 {
	position: absolute;
	z-index : 100;
	font-weight: 600;
	font-size: 1.25rem;
	line-height: 1.5;
	color: #ffffff;
	text-align: left;
	margin: 0;
}

.h1-title03 {
	font-weight: 400;
	font-size: 1.25rem;
	line-height: 1.25;
	color: #3399ff;
	text-align: left;
	margin: 2.0rem 0 2.0rem 1.0rem;
}

.main-l {
	width: 150px;
	max-width: 333px;
	padding: 0;
}

.toplogo {
	display: block;
	width: 150px;
	margin: 0 auto;
	padding: 1.0rem 0.5rem 0.5rem 0.5rem;
}

.maintitle {
	width: 100%;
	max-width: 750px;
	padding: 0;
	background: #ffffff;
}

.h1-title {
	font-weight: bolder;
	font-size: 3.5rem;
	line-height: 1.5;
	color: #009e3b;
	text-align: center;
	margin: 0.75rem 0 0 0;
	padding: 0;
}

.h1-title2 {
	font-weight: bolder;
	font-size: 2.0rem;
	line-height: 1.0;
	color: #009e3b;
	text-align: center;
	text-justify: inter-ideograph;
	margin: 0;
}

.main-r {
	display: block;
	width: 150px;
	margin: 0 auto;
	padding: 0;
}

.fblogo {
	display: block;
	width: 150px;
	margin: 0 auto;
	padding: 0;
}

.p-title2 {
	font-weight: normal;
	font-size: 0.9rem;
	line-height: 1.75;
	color: #009e3b;
	text-align: center;
	margin: 0;
	padding: 0;
}

.address {
	font-weight: 300;
	font-size: 0.9rem;
	line-height: 1.5;
	color: #333333;
	text-align: left;
	margin: 0;
	padding: 0;
}

.tel {
	font-weight: 300;
	font-size: 1.25rem;
	line-height: 1.5;
	color: #333333;
	text-align: left;
	margin: 0;
	padding: 0;
}

.update {
	font-weight: 300;
	font-size: 0.8rem;
	line-height: 1.5;
	color: #333333;
	text-align: right;
	margin: 0;
	padding: 0;
}

.mail2 {
	font-weight: normal;
	font-size: 0.9rem;
	line-height: 0.5;
	color: #3399ff;
	text-align: left;
	margin: 0;
	padding: 0.25rem 0 0 0;
}



/*nav*/
.navbar {
	width: 100%;
	background: #009e3b;
	margin: 0;
	border-bottom: 10px solid #008000;
}

.nav {
	display: flex;
	list-style: none;
	margin: 0 auto;
	padding: 0;
	width: 100%;
	max-width: 1000px;
	background: #009e3b;
}


.nav li {
	width: calc(100%/6);
	border-left: solid 1px #ffffff;
	border-right: 1px solid #ffffff;

}

.nav li+li {
	border-left: 0px solid #ffffff;
	border-right: 1px solid #ffffff;
}

.nav li a {
	font-weight: 300;
	line-height: 1.5;
	display: block;
	padding: 10px 0 5px 0;
	width: 100%;
	font-size: 1.0rem;
	color: #ffffff;
	text-decoration: none;
	text-align: center;
}

.nav li a:hover {
	background: #f67403;
}


.topphoto {
	width: 100%;
}

#top-head {
	width: 100%;
	padding: 1.25rem 1.0rem 2.5rem 1.0rem;
}

.topphoto2 {
	width: 100%;
	margin: 0;
	z-index: -1;
	position: relative;
}



@media screen and (min-width: 701px) {

	#top-head {
		display: none;
	}

	.topphoto02 {
		display: none;
	}

}


@media screen and (max-width: 1000px) {



}


@media screen and (max-width: 700px) {

	#header {
		display: none;
	}

	.navbar {
		display: none;
	}

	.topphoto {
		display: none;
	}

.h1-title3 {
	position: absolute;
	z-index : 100;
	font-weight: 600;
	font-size: 1.0rem;
	line-height: 1.5;
	color: #ffffff;
	text-align: left;
	margin: 0;
}

}






